<template>
    <div id="DragdropMain">
      <DragDropExample />
    </div>
</template>

<script type="ts">
import { defineComponent } from 'vue'
import DragDropExample from './DragDropExample.vue';

export default defineComponent({
    name: 'DragDropMain',
    components: {
      DragDropExample
    }
})
</script>

<style scoped>
  #DragdropMain {
    width: 1200px;
    margin: 0 auto;
  }
</style>